{
  "ohos-module-default": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build",
    "DEPENDENCY_INFO": {
      "@itcast/basic": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic",
      "utils": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils",
      "mypage": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage",
      "home": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home",
      "register": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register",
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/cache/default/default@CompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/cache/default/default@CompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      },
      "ohosTest": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/src/ohosTest",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/src/ohosTest/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/outputs/ohosTest",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader_out/ohosTest",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader_out_lite/ohosTest",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/res/ohosTest",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/res/ohosTest/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/cache/ohosTest/ohosTest@OhosTestCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/cache/ohosTest/ohosTest@OhosTestCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/loader/ohosTest/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/manifest/ohosTest",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/hap_metadata/ohosTest/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert/build/default/intermediates/source_map/ohosTest"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              }
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-uicomponents": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build",
    "DEPENDENCY_INFO": {
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-utils": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build",
    "DEPENDENCY_INFO": {
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-mypage": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build",
    "DEPENDENCY_INFO": {
      "@itcast/basic": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic",
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-basic": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build",
    "DEPENDENCY_INFO": {
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-Home": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build",
    "DEPENDENCY_INFO": {
      "@itcast/basic": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic",
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-module-register": {
    "SELECT_TARGET": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build",
    "DEPENDENCY_INFO": {
      "@itcast/basic": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic",
      "@ohos/crypto-js": "/Users/gandanxiangzhao/Downloads/Expert/harmony/oh_modules/.ohpm/@ohos+crypto-js@2.0.4/oh_modules/@ohos/crypto-js"
    },
    "TARGETS": {
      "default": {
        "SOURCE_ROOT": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/src/main",
        "RESOURCES_PATH": [
          "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/src/main/resources"
        ],
        "BUILD_PATH": {
          "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/outputs/default",
          "INTERMEDIA_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates",
          "JS_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/loader_out/default",
          "JS_LITE_ASSETS_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/loader_out_lite/default",
          "RES_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/res/default",
          "RES_PROFILE_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/res/default/resources/base/profile",
          "ETS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/cache/default/default@HarCompileArkTS/esmodule",
          "JS_SUPER_VISUAL_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/cache/default/default@HarCompileJS/jsbundle",
          "WORKER_LOADER": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/loader/default/loader.json",
          "MANIFEST_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/manifest/default",
          "OUTPUT_METADATA_JSON": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/hap_metadata/default/output_metadata.json",
          "SOURCE_MAP_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register/build/default/intermediates/source_map/default"
        },
        "BUILD_OPTION": {
          "debuggable": true
        }
      }
    },
    "BUILD_OPTION": {
      "default-default": {
        "debuggable": true,
        "copyFrom": "default",
        "strictMode": {
          "caseSensitiveCheck": true,
          "useNormalizedOHMUrl": true
        },
        "name": "debug"
      }
    },
    "BUILD_PROFILE_OPT": {
      "apiType": "stageMode",
      "buildOption": {},
      "buildOptionSet": [
        {
          "name": "release",
          "arkOptions": {
            "obfuscation": {
              "ruleOptions": {
                "enable": false,
                "files": [
                  "./obfuscation-rules.txt"
                ]
              },
              "consumerFiles": [
                "./consumer-rules.txt"
              ]
            }
          }
        },
        {
          "name": "default"
        },
        {
          "name": "debug"
        }
      ],
      "targets": [
        {
          "name": "default"
        },
        {
          "name": "ohosTest"
        }
      ]
    },
    "BUILD_CACHE_DIR": ""
  },
  "ohos-project": {
    "SELECT_PRODUCT_NAME": "default",
    "MODULE_BUILD_DIR": "/Users/gandanxiangzhao/Downloads/Expert/harmony/build",
    "BUNDLE_NAME": "com.example.expert",
    "BUILD_PATH": {
      "OUTPUT_PATH": "/Users/gandanxiangzhao/Downloads/Expert/harmony/build/outputs/default"
    },
    "MODULES": [
      {
        "name": "default",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/products/expert",
        "targets": [
          {
            "name": "default",
            "applyToProducts": [
              "default"
            ]
          }
        ],
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "uicomponents",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/uicomponents",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "utils",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/utils",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "mypage",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/mypage",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "basic",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/commons/basic",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "Home",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/Home",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      },
      {
        "name": "register",
        "srcPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony/features/register",
        "belongProjectPath": "/Users/gandanxiangzhao/Downloads/Expert/harmony"
      }
    ],
    "PROFILE_OPT": {
      "app": {
        "signingConfigs": [],
        "products": [
          {
            "name": "default",
            "signingConfig": "default",
            "compatibleSdkVersion": "5.0.2(14)",
            "runtimeOS": "HarmonyOS",
            "buildOption": {
              "strictMode": {
                "caseSensitiveCheck": true,
                "useNormalizedOHMUrl": true
              }
            }
          }
        ],
        "buildModeSet": [
          {
            "name": "debug"
          },
          {
            "name": "release"
          }
        ]
      },
      "modules": [
        {
          "name": "default",
          "srcPath": "./products/expert",
          "targets": [
            {
              "name": "default",
              "applyToProducts": [
                "default"
              ]
            }
          ]
        },
        {
          "name": "uicomponents",
          "srcPath": "./commons/uicomponents"
        },
        {
          "name": "utils",
          "srcPath": "./commons/utils"
        },
        {
          "name": "mypage",
          "srcPath": "./features/mypage"
        },
        {
          "name": "basic",
          "srcPath": "./commons/basic"
        },
        {
          "name": "Home",
          "srcPath": "./features/Home"
        },
        {
          "name": "register",
          "srcPath": "./features/register"
        }
      ]
    },
    "CONFIG_PROPERTIES": {
      "enableSignTask": true,
      "skipNativeIncremental": false,
      "hvigor.keepDependency": true
    },
    "OVERALL_PROJECT_PATHS": [
      "/Users/gandanxiangzhao/Downloads/Expert/harmony"
    ],
    "BUILD_CACHE_DIR": ""
  },
  "version": 1
}